Subject: Re: bug#27307: [PATCH] gnu: unshield: Remove incorrect '"'.
From: Manolis Ragkousis <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Jul 2017 17:18:51 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey Marius

On 06/10/2017 06:59 PM, Marius Bakke wrote:
> [email-masked] writes:
> 
>> * gnu/packages/compression.scm: Remove incorrect '"'.
> 
> Nit-pick: it should say "* gnu/packages/compression.scm (unshield): ..."
> 
> [...]
> 
>> -           (uri (string-append "https://www.dropbox.com/s/8r4b6752swe3nhu/\"
>> +           (uri (string-append "https://www.dropbox.com/s/8r4b6752swe3nhu/\
>>  unshield-avigomanager11b22.zip?dl=1"))
> 
> I guess you can also remove string-append here? Alternatively, quoting the
> next line and indenting it would look a little better IMO.

I went with your second suggestion, I liked it more as well :)
Pushed the updated patch to master.
> 
> Sorry for the review failure! :-)
> 

I should have been more careful :P Thank you for your time and help!

Manolis